ruby-fog-atmos_0.1.0-3_all.deb


Advertisement

Description

ruby-fog-atmos - Module for the 'fog' gem to support Atmos

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-fog-atmos
Package version 0.1.0
Package release 3
Package architecture all
Package type deb
Installed size 53 B
Download size 8.71 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-fog-atmos_0.1.0-3_all.deb 0.1.0 all Debian Main
ruby-fog-atmos - - -

Requires

Name Value
ruby -
ruby-fog-core -
ruby-fog-xml -
ruby-interpreter -

Replaces

Name Value
ruby-fog << 1.25~

Download

Type URL
Binary Package ruby-fog-atmos_0.1.0-3_all.deb
Source Package ruby-fog-atmos

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-fog-atmos deb package:
    # sudo apt-get install ruby-fog-atmos

Files

Path
/usr/lib/ruby/vendor_ruby/fog/atmos.rb
/usr/lib/ruby/vendor_ruby/fog/atmos/storage.rb
/usr/lib/ruby/vendor_ruby/fog/atmos/version.rb
/usr/lib/ruby/vendor_ruby/fog/bin/atmos.rb
/usr/lib/ruby/vendor_ruby/fog/storage/atmos.rb
/usr/lib/ruby/vendor_ruby/fog/storage/atmos/models/directories.rb
/usr/lib/ruby/vendor_ruby/fog/storage/atmos/models/directory.rb
/usr/lib/ruby/vendor_ruby/fog/storage/atmos/models/file.rb
/usr/lib/ruby/vendor_ruby/fog/storage/atmos/models/files.rb
/usr/lib/ruby/vendor_ruby/fog/storage/atmos/requests/delete_namespace.rb
/usr/lib/ruby/vendor_ruby/fog/storage/atmos/requests/get_namespace.rb
/usr/lib/ruby/vendor_ruby/fog/storage/atmos/requests/head_namespace.rb
/usr/lib/ruby/vendor_ruby/fog/storage/atmos/requests/post_namespace.rb
/usr/lib/ruby/vendor_ruby/fog/storage/atmos/requests/put_namespace.rb
/usr/share/doc/ruby-fog-atmos/README.md
/usr/share/doc/ruby-fog-atmos/changelog.Debian.gz
/usr/share/doc/ruby-fog-atmos/copyright
/usr/share/rubygems-integration/all/specifications/fog-atmos-0.1.0.gemspec

Changelog

2016-03-16 - Thiago Ribeiro <thiago@pencillabs.com>
ruby-fog-atmos (0.1.0-3) unstable; urgency=medium
* Team upload
[ C├ędric Boutillier ]
* Bump debhelper compatibility level to 9
* Use https:// in Vcs-* fields
* Bump Standards-Version to 3.9.7 (no changes needed)
* Run wrap-and-sort on packaging files
[ Thiago Ribeiro ]
* Add patch remove-git-from-gesmpec.patch (Closes: #818259)
2015-05-12 - Pirate Praveen <praveen@debian.org>
ruby-fog-atmos (0.1.0-2) unstable; urgency=medium
* Team upload
* Re-upload to unstable
2015-02-05 - Balasankar C <balasankarc@autistici.org>
ruby-fog-atmos (0.1.0-1) experimental; urgency=medium
* Initial release (Closes: #777111)

See Also

Package Description
ruby-fog-aws_2.0.1-1_all.deb module for the 'fog' gem to support Amazon Web Services
ruby-fog-azure_0.0.2-1_all.deb module for the 'fog' brary to support Azure cloud services
ruby-fog-brightbox_0.7.1-2_all.deb library to use the Brightbox Cloud in applications
ruby-fog-cloudatcost_0.2.3-1_all.deb module for the 'fog' library to support CloudAtCost
ruby-fog-core_1.45.0-2_all.deb shared classes and tests for fog providers and services
ruby-fog-dynect_0.0.2-1_all.deb Module for the 'fog' gem to support Dynect DNS
ruby-fog-ecloud_0.1.1-1_all.deb Module for the 'fog' gem to support Terremark EnterpriseCloud
ruby-fog-google_1.3.3-2_all.deb module for the 'fog' library to support Google cloud services
ruby-fog-json_1.0.0-1_all.deb JSON parsing for fog providers
ruby-fog-libvirt_0.5.0-1_all.deb Module for the 'fog' gem to support libvirt
ruby-fog-local_0.3.0-1_all.deb Module for the 'fog' gem to support local filesystem storage
ruby-fog-openstack_0.1.6-4_all.deb module for 'fog' libraryto support OpenStack instances
ruby-fog-powerdns_0.1.1+debian-1_all.deb module for the 'fog' library to support PowerDNS DNS services
ruby-fog-profitbricks_0.0.1-2_all.deb library to use ProfitBricks cloud in applications
ruby-fog-rackspace_0.1.1-4_all.deb Rackspace support for Fog
Advertisement
Advertisement